<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Sales Stage --></label>
    <name>Sales_Stage__c</name>
    <picklistValues>
        <masterLabel>Additional Properties Discussion</masterLabel>
        <translation><!-- Additional Properties Discussion --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Additional Properties In Deployment</masterLabel>
        <translation><!-- Additional Properties In Deployment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Check Back in the Future</masterLabel>
        <translation><!-- Check Back in the Future --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Inactive</masterLabel>
        <translation><!-- Inactive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Monetizing</masterLabel>
        <translation><!-- Monetizing --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Not Interested</masterLabel>
        <translation><!-- Not Interested --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Trial Discussion</masterLabel>
        <translation><!-- Trial Discussion --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Trial In Deployment</masterLabel>
        <translation><!-- Trial In Deployment --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Trial In Process</masterLabel>
        <translation><!-- Trial In Process --></translation>
    </picklistValues>
</CustomFieldTranslation>
